<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_INSTRUCTOR_PAYMENTS',"Instructor Payments");
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_START_DATE','Start Date');
	define('TEXT_END_DATE','End Date');
	define('TEXT_EVENT','Event');
	define('TEXT_ALL_EVENTS','All Events');
	
	define('TEXT_NOT_REQUESTED','Not Requested');
	
	
	define('TEXT_ID','#');
	define('TEXT_EVENT_NAME','Event Name');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_DATE','Date');
	define('TEXT_AMOUNT','Amount');
	define('TEXT_TIME','Time');
	define('TEXT_INVOICE','Invoice');
	define('TEXT_PAY_TYPE','Pay Type');
	define('TEXT_PAY_DATE','Pay Date');
	define('TEXT_STUDENTS','Students');
	define('TEXT_PAY_AMOUNT','Pay Amt');
	define('TEXT_TOTAL_AMOUNT','Total Amt');
	define('IMAGE_SEARCH_DETAILS','Search Details');
	
	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_TOTAL_INSTRUCTOR',"Totals for %s");
	
	define('TEXT_EXCEL','Excel');
	define('TEXT_PDF','PDF');
	define('TEXT_OUTPUT','Output to');
	define('TEXT_VIEW_PDF','View PDF');
	define('TEXT_VIEW_EXCEL','View Excel');
	define('IMG_EXPORT_PDF','Export to PDF file');
	define('IMG_EXPORT_EXCEL','Export to Excel file');
?>